@font-face {
    font-family: "Suisse Intl";
    src: url("../fonts/SuisseIntl-Regular.otf") format("opentype");
}
@font-face {
    font-family: "Suisse Intl SemiBold";
    src: url("../fonts/SuisseIntl-SemiBold.otf") format("opentype");
}
@font-face {
    font-family: "Suisse Intl Bold";
    src: url("../fonts/SuisseIntl-Bold.otf") format("opentype");
}
@font-face {
    font-family: "Suisse Intl Medium";
    src: url("../fonts/SuisseIntl-Medium.otf") format("opentype");
}
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Suisse Intl, serif;
}
ul{
    list-style: none;
}
.df{
    display: flex;
}
.a-center{
    align-items: center;
}
.j-spc-btw{
    justify-content: space-between;
}
.f-column{
    flex-direction: column;
}
.f-wrap{
    flex-wrap: wrap;
}
a{
    text-decoration: none;
}
.btn{
    border: none;
    box-shadow: none;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}
header{
    height: 80px;
    padding-left: 40px;
    padding-right: 79px;
}
.navbar{
    height: 100%;
}
.navbar-menu{
    margin-left: 50px;
    gap: 26px;
}
.navbar-menu__link{
    font-family: Suisse Intl, serif;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 21px;
    letter-spacing: 1px;
    text-align: left;
    text-transform: uppercase;

    color: #274138;

}
.navbar__phone{
    font-family: Suisse Intl,serif;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 21px;
    text-align: left;
    text-transform: uppercase;
    margin-right: 28px;
    color: #274138;
}
.btn__appoint{
    width: 154px;
    height: 41px;
    background: #274138;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.06);
    font-family: "Suisse Intl SemiBold", serif;
    font-weight: 600;
    font-size: 16px;
    line-height: 19px;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #ffffff;
}
.container{
    max-width: 1280px;
    margin: 0 auto;
}
.master__info {
    max-width: 438px;
    grid-column: 1 / 2;
    grid-row: 1 / 3;
}
.master__img{
    display: flex;
  justify-content: center;
    position: relative;
    height: 363px;
    margin-bottom: 19px;

}
.master__img img{
    border-radius: 16px;
}
.btn__play{
    position: absolute;
    top: 20px;
    right: 56px;
    background: transparent;
    z-index: 9;
}
.master__name{

    font-family: Suisse Intl, serif;
    font-weight: 400;
    font-size: 32px;
    line-height: 37px;
    text-align: center;
    color: #222222;
    margin-bottom: 21px;

}
.master__text{
    font-family: Suisse Intl, serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 1.3;
    text-align: center;
    color: #8c9497;
    margin-bottom: 21px;


}
.master__tags{
    gap: 9px 4px;
    justify-content: center;
    margin-bottom: 31px;

}
.master__tags--item{
    height: 52px;
    border: 1px solid #cfcfcf;
    border-radius: 48px;
    font-family: Suisse Intl, serif;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.3;
    text-align: center;
    color: #274138;
    padding-left: 11px;
    padding-right: 11px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.master__tags--item:nth-child(3){
    padding-left: 8px;
    padding-right: 8px;
}
.master__tags--item:nth-child(4){
    padding-left: 8px;
    padding-right: 8px;
}
.master__tags--item:nth-child(5){
    padding-left: 8px;
    padding-right: 8px;
}
.master__actions{
    display: flex;
    justify-content: space-between;
    gap: 15px;
    margin-bottom: 53px;
}
.master__actions .btn{
    width: 60px;
    height: 60px;
    border-radius: 100%;
    background: #F1F1EC;
}
.master__actions .btn__like{
    background: url('../images/like.svg')  #F1F1EC no-repeat center center;
}
.master__actions .btn__dislike{
    background: url('../images/dislike.svg')  #F1F1EC no-repeat center center;
}
.master__actions .btn__tips{
    background: url('../images/tips.svg')  #F1F1EC no-repeat center center;
}
.master__actions .btn__share{
    background: url('../images/share.svg')  #F1F1EC no-repeat center center;
}
.master__actions--item p{
    font-family: Suisse Intl, serif;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.3;
    letter-spacing: -0.02em;
    text-align: center;

    color: #5e6f69;
}
.master__actions--item{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    gap: 6px;
}
.master-about__title{
    padding-left: 23px;

    font-weight: 400;
    font-size: 28px;
    line-height: 32px;
    text-align: left;
    color: #222222;
    margin-bottom: 16px;

}
.master-about__block{
    background: #f1f1ec;
    border-radius: 16px;
    padding: 29px 15px 14px 23px;
}
.master-about{
    grid-column: 1 / 2;
    grid-row: 2 / 3;
    max-width: 438px;
    order: 3;
}

.master-about__row{
    align-items: center;
    padding-top: 15px;
    padding-bottom: 8px;
    border-bottom: 1px solid #fff;
}
.master-about__row:first-child{
    padding-top: 0;
}
.master-about__row p:first-child{
    display: flex;
    gap: 9px;
    align-items: center;
    font-size: 20px;
    line-height: 1.5;
    text-align: left;
    color: #5f6f6a;
}
.master-about__row p:last-child{
    font-weight: 400;
    font-size: 20px;
    line-height: 1.5;
    text-align: right;

    color: #222222;
}
.master-about__row:last-child{
    flex-direction: column;
    align-items: flex-start;
    gap: 8px;
    border-bottom: 0;
    padding-bottom: 0;
}
.master-about__row:last-child p:last-child{
    text-align: left;
}
.btn__info{
    background: transparent;
}
.master__inner{
    display: flex;
    flex-wrap: wrap;
    grid-template-columns: 1fr 2fr;
    grid-template-rows: auto auto auto;
    gap: 0 66px;
    align-items: flex-start;
    /* padding-left: 50px; */

}
.graphic{
    grid-column: 2 / 2;
    grid-row: 1 / 3;
    max-width: 588px;
    margin-bottom: 80px;
    max-height: fit-content;
}
.blitz{
    grid-column: 2 / 2;
    grid-row: 2 / 3;
    order: 4;
}
.gallery{
    grid-column: 1 / 3;
    grid-row: 4 / 5;
    background-color: #fff;
    border-radius: 10px;
    width: 100%;
    order: 5;
}
.review{
    grid-column: 1 / 3;
    grid-row: 5 / 5;
    background-color: #fff;

    border-radius: 10px;
    width: 100%;
    order: 6;
}
main{
    padding: 40px 0  40px;
}
.graphic__title{
    font-family: Suisse Intl, serif;
    font-weight: 400;
    font-size: 28px;
    line-height: 40px;
    text-align: left;
    color: #222222;
    margin-bottom: 33px;
}
.tabs{
    display: flex;
    border-bottom: 1.4px solid #DFDFDF;
    padding: 0 56px;
    justify-content: space-between;
}
.tabs__item{
    font-weight: 400;
    font-size: 21px;
    line-height: 24px;
    text-align: center;
    color: #797979;
    padding-bottom: 16px;
    position: relative;
    min-width: 178px;
    cursor: pointer;
}
.tabs__item--active:after{
    content: '';
    width: 178px;
    height: 4px;
    background: #274138;
    position: absolute;
    left: 0;
    bottom: 0;
}
.tab__content {
    display: none;
    margin-bottom: 37px;
}
.tab__content--active{
    display: block;
}
.tab__content .m-calendar{
    width: 100%;
}
.graphic__info{
    width: 100%;
    display: flex;
    justify-content: center;
    gap: 31px;
    padding-top: 17px;
    border-top: 1.4px solid #DFDFDF;
}
.graphic__info p{
    font-family: "Suisse Intl Medium", serif;
    font-weight: 500;
    font-size: 24px;
    line-height: 28px;
    text-align: center;
    min-width: 145px;

}
.graphic__info p.is-weekend{
    font-family: "Suisse Intl", serif;
}
.m-calendar thead .u-fw--bold td{
    font-family: "Suisse Intl SemiBold", serif;
    font-size: 16px;
    line-height: 19px;
    text-align: center;
    color: #797979;
    padding-bottom: 0;
}
.m-calendar  tbody td{
    padding-bottom: 0;
    height: 24px;
    padding-top: 25px;
    font-weight: 400;
    font-size: 21px;
    line-height: 24px;
    text-align: center;
}
.is-old{
    color: #cacaca;
    opacity: 0.3;
}
.is-vacation{
    color: #d38867;
}
.is-weekend{
    color: rgba(0, 0, 0, 0.4000000059604645);
}
.is-working{
    color: #274138;
}
.m-calendar td.is-active{
    color: #274138;
    font-family: "Suisse Intl SemiBold", serif;
}
.blitz{
    margin-top: -165px;
}
.gallery__title{
    font-weight: 400;
    font-size: 36px;
    line-height: 40px;
    text-align: left;

    color: #222222;
    margin-bottom: 39px;
    margin-top: 65px;
}
.gallery__list{
    gap: 40px 37px;
    margin-bottom: 53px;
}
.gallery__item{
    width: calc(100% / 4 - 54px);
    border-radius: 5px;
    overflow: hidden;

}
.blitz__title{
    padding-left: 16px;
    font-weight: 400;
    font-size: 28px;
    line-height: 32px;
    text-align: left;
    margin-bottom: 25px;
    color: #222222;
}
.blitz__item{
    background: #F1F1EC;
    border-radius: 10px;
    margin-bottom: 8px;
    padding: 12px 16px;
}
.blitz__item h4{
    font-weight: 400;
    font-size: 20px;
    line-height: 1.5;
    letter-spacing: 0.03em;
    text-align: left;
    color: #5e6f69;
    margin-bottom: 6px;
}
.blitz__item p{
    font-weight: 400;
    font-size: 24px;
    line-height: 1.5;
    letter-spacing: 0.03em;
    text-align: left;

    color: #222222;
}
.blitz__item:last-child{
    margin-bottom: 0;
    display: none;
}
.blitz__item a{
    width: 100%;
    font-size: 20px;
    line-height: 1.5;
    letter-spacing: 0.03em;
    text-align: center;
    display: block;
    color: #5e6f69;
}
.blitz__list{
    max-height: 474px;
    height: 100%;
}
.m-tabs--content.m-tabs--content-master-calendar{
    padding-top: 0;
}
.review__title{
    font-weight: 400;
    font-size: 36px;
    line-height: 40px;
    text-align: left;
    color: #222222;
    margin-bottom: 40px;
}
.master__slider{
    height: 363px;
    width: 363px;
}
.review__item{
    background: #f1f1ec;
    border-radius: 17px;
    padding: 15px 14px;
}

.review__head{
    margin-bottom: 30px;
}
.review__user{
    display: flex;
    gap: 10px;
}

.review__user svg{
    width: 33px;
    height: 33px;
}
.review__user-name{
    gap: 5px;
    font-family: "Suisse Intl Medium", serif;
    font-weight: 500;
    font-size: 18px;
    line-height: 1;
    letter-spacing: -0.02em;
    text-align: left;
    color: #000000;
    display: flex;
    flex-direction: column;
}
.review__user-name span{
    font-family: "Suisse Intl", serif;
    font-size: 12px;
    line-height: 1;
    letter-spacing: -0.02em;
    text-align: left;

    color: rgba(0, 0, 0, 0.4000000059604645);
}
.review__body p{
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    text-align: left;
    color: #000000;
    height: 199px;
    overflow: hidden;
    margin-bottom: 4px;

}
.btn__more{
    background: transparent;
    font-family: "Suisse Intl Medium", serif;
    font-size: 14px;
    line-height: 18px;
    text-align: left;
    gap: 10px;
    color: #274138;
    position: relative;
    z-index: 1;

}
.review__body{
    position: relative;
}

.review__btn-more{
    margin-top: 8px;
    background: #F1F1EC;
    border-radius: 10px;
    border: none;
    padding: 12px 16px;
    width: 100%;
    font-size: clamp(0.875rem, 0.7153rem + 0.5941vw, 1.25rem); /* 20px (1440) -> 14px 430 */
    line-height: 1.5;
    letter-spacing: 0.03em;
    text-align: center;
    display: none;
    color: #5e6f69;
}
.review__body:after{
    content: '';
    position: absolute;
    width: 100%;
    height: 130px;
    background: linear-gradient(180deg, rgba(241, 241, 236, 0.4) 0%, #f1f1ec 60.42%);
    bottom: -15px;
    left: 0;
}
.swiper-pagination-bullet{
    width: 13px;
    height: 13px;
    opacity: 0.8;
    background: #ffffff;

}
.swiper-pagination-bullet-active{
    opacity: 1;
}
.master__actions .btn__like--active{
    background: url('../images/like-fill.svg') #F1F1EC no-repeat center center;
}
.master__actions .btn__dislike--active{
    background: url('../images/dislike-fill.svg') #F1F1EC no-repeat center center;
}
.m-modal--like .m-modal-dialog{
    padding-top: 32px;
    padding-bottom: 32px;
    width: 440px;
}
.m-modal--dislike .m-modal-dialog{
    padding-top: 32px;
    padding-bottom: 32px;
    width: 440px;
    max-width: 440px;


}
.m-modal--dislike .m-modal-content, .m-modal--like  .m-modal-content{
    padding: 26px 11px 22px 24px;
    background: #F1F1EC;
    border-radius: 17px;
}
.m-modal--dislike .m-modal-content h2, .m-modal--like  .m-modal-content h2{
    font-size: 20px;
    line-height: 1.5;
    margin-bottom: 20px;
    text-align: left;
    font-weight: 400;
}
.m-modal--dislike .m-modal-content p, .m-modal--like  .m-modal-content p{
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 20px;
    text-align: left;
    font-weight: 400;
}
.m-modal--dislike .m-modal-content p:last-child, .m-modal--like  .m-modal-content p:last-child{
    margin-bottom: 0;
}
.c-footer-insta{
    gap: 16px;
    margin-top: 22px;
}
.c-footer-insta a{
    font-size: 12px;
    line-height: 14px;
}
footer .container{
    max-width: 1220px;
}
.c-footer-wrap{
    padding-top: 60px;
}
.btn__back{
    position: absolute;
    left: 35px;
}
.master__info{
    position: relative;
}
.master__tags--item-more{
    display: none;
}
.mobile-review{
    display: none;
}
.gallery__title .btn__back{
    display: none;
}
.btn__message{
    display: none;
}
.btn__profile{
    display: none;
}
.btn__location{
    display: none;
}
.master__actions--item:last-child{
    display: none;
}
.master__actions{
    justify-content: flex-start;
}
.m-modal--dislike .m-modal-dialog{
    height: fit-content;
}
.m-modal--like .m-modal-dialog{
    height: fit-content;
}
@media screen and (max-width: 1300px){
    footer .container {
        max-width: 100%;
        padding-left: 40px;
        padding-right: 40px;
    }
}
@media screen and (max-width: 1224px){
    
    .container{
        padding: 50px;
    }
    .master__inner{
        gap: 30px
    }
    .blitz{
        width: calc(100% - 495px);
    }
    .gallery__item img{
        width: 100%;
    }


}
@media screen and (max-width: 1100px){

}
@media screen and (max-width: 1024px){
    .navbar-menu__link{
        font-size: 16px;
    }
    .navbar-menu{
        gap: 16px;
        margin-left: 25px;
    }
    header{
        padding-right: 40px;
    }
    .navbar__phone{
        font-size: 16px;
        margin-right: 20px;
    }
    .graphic{
        padding-right: 40px;
        max-width: calc(100% - 490px);
    }
    .graphic__title, .blitz__title, .master-about__title, .gallery__title, .review__title{
        font-size: 24px;
    }
    .graphic__info p{
        font-size: 20px;
    }
    .graphic__info p{
        min-width: 100px;
    }
    .m-calendar tbody td{
        font-size: 18px;
    }
    .blitz__item h4{
        font-size: 16px;
    }
    .blitz__item p{
        font-size: 18px;
    }
    .gallery__title{
        margin-top: 0;
    }
    .gallery__list{
        margin-bottom: 0;
    }
    .master__actions{
        margin-bottom: 0;
    }
}
@media screen and (max-width: 990px){
    .master__inner{
        flex-direction: column;
    }
    .master__info{
        margin: 0  auto;
    }
    .graphic{
        max-width: 500px;
        margin: 0 auto;
        padding-right: 0;
    }
    .master-about{
        max-width: 100%;
        
    }
    .blitz{
        margin-top: 0;
        max-width: 100%;
        width: 100%;
        
    }
    .gallery__item {
        width: calc(100% / 3 - 54px);
        border-radius: 5px;
        overflow: hidden;
    }

}
@media screen and (max-width: 900px){

}
@media screen and (max-width: 768px){

    .navbar-menu{
        display: none;
    }
    .navbar__phone{
        display: none;
    }
    .master__info{
        
    }
    .master__info {
        padding-right: 0;
    }
    .master__tags--item-more{
        display: flex;
        width: 35px;
        height: 35px;
        color: #CFCFCF;
        font-size: 12px;
        line-height: 1.3;
    }
    .master__tags--item:nth-child(3){
        display: none;
    }
    .master__tags--item:nth-child(4){
        display: none;
    }
    .master__tags--item:nth-child(5){
        display: none;
    }
    .master__tags--item{
        height: 35px;
        font-size: 11px;
    }
    .master__tags{
        
        margin-bottom: 24px;
    }
    .master__name{
        font-size: 24px;
        margin-bottom: 8px;
    }
    .master__text{
        font-size: 14px;
       
        margin: 0 auto 17px;

    }
    .master__actions .btn{
        width: 50px;
        height: 50px;
    }
    .master__actions--item p{
        font-size: 11px;
    }
    .master__info{
        margin-bottom: 33px;
    }
    .mobile-review{
        display: block;
    }
    .mobile-review__title{
        font-weight: 400;
        font-size: 20px;
        line-height: 23px;
        text-align: left;
        color: #000000;
        padding-left: 12px;
        margin-bottom: 11px;
    }
    .mobile-review__block,
    .mobile-galery__block{
        background: #F1F1EC;
        border-radius: 12px;
        padding: 10px 10px 10px 12px;
    }
    .mobile-galery__block{
        flex-direction: column;
        align-items: flex-start;
        gap: 15px;
        display: none;
    }
    .mobile-galery__block.open{
        display: flex;;
    }

    .mobile-galery__list{
        justify-content: space-between;
        width: 100%;
    }
    .mobile-review__img,
    .mobile-galery__img{
        width: 59px;
        height: 59px;
        border-radius: 5px;
        overflow: hidden;
    }
    .mobile-review__img img,
    .mobile-galery__img img{
        width: 100%;
    }
    .mobile-review{
        width: 100%;
        /*  */

    }
    .mobile-review__left div:first-child{
        color: #000;
        font-size: 20px;
        display: flex;
        align-items: center;
        gap: 4px;
        margin-bottom: 4px;
    }
    .review__count{
        font-weight: 400;
        font-size: 14px;
        line-height: 1;
        letter-spacing: -0.02em;
        text-align: left;

        color: rgba(0, 0, 0, 0.4000000059604645);
    }

    .review__btn-more{
        display: block;
    }
    .mobile-review__img--count{
        background: rgba(196, 196, 196, 0.10000000149011612);
        border: 1px solid #ffffff;
        border-radius: 5px;
        backdrop-filter: blur(2px);
        display: flex;
        align-items: center;
        justify-content: center;
        font-weight: 400;
        font-size: 12px;
        line-height: 10px;
        letter-spacing: 0.03em;
        text-align: left;
        width: 59px;
        height: 59px;
        color: #ffffff;
    }
    .mobile-review__right{
        position: relative;
    }
    .mobile-review__img{
        position: absolute;
        border: 1px solid #ffffff;
        border-radius: 5px;
    }
    .mobile-review__img:first-child{
        right: 30px;
    }
    .mobile-review__img:nth-child(2){
        right: 15px;
    }
    .master-about{
        background: #274138;
        padding: 28px 17px 25px 23px;
    }
    .master-about__title{
        font-weight: 400;
        font-size: 20px;
        line-height: 23px;
        text-align: left;
        color: #ffffff;
        margin-bottom: 12px;
        padding-left: 0;
    }
    .master-about__block{
        background: transparent;
        padding: 0;
    }
    .master-about__row{
        padding: 16px 0;
        border-top: 0.5px solid rgba(182, 182, 182, 0.5);
        border-bottom: 0;
    }
    .master-about__row:first-child {
        padding-top: 16px;
    }
    .master-about__row p:first-child{
        color: #fff;
        font-size: 16px;
    }
    .master-about__row p:last-child{
        color: #fff;
        font-size: 16px;
    }
    .blitz__list{
        max-height: unset;
    }
    .blitz__title{
        padding-left: 0;
    }
    .blitz__item h4 {
        font-size: 14px;
    }
    .blitz__item p {
        font-size: 16px;
    }
    .blitz__item a{
        font-size: 14px;
    }
    .blitz__item:last-child{
        display: block;
    }
    .gallery{
        display: none;
    }
    .review{
        display: none;
    }
    .review__list{
        
    }
    .review__list .swiper-wrapper{
        flex-direction: column;
        gap: 12px;
    }
    .review__title{
        display: none;
    }
    .hidden{
        display: none!important;
    }
    .mobile-review.active .mobile-review__title{
        text-align: center;
    }
    .mobile-review.active  .mobile-review__left{
        display: none;
    }
    .mobile-review.active .mobile-review__right{
        width: 100%;
        display: flex;
        justify-content: space-between;
    }
    .mobile-review.active .mobile-review__img{
        position: relative;
        right: auto;

    }
    .mobile-review.active .mobile-review__img--count{
        display: none;
    }
    .mobile-review__bottom{
        display: none;
    }
    .mobile-review.active .mobile-review__bottom{
        display: flex;
        width: 100%;
        gap: 10px;
        margin-top: 12px;
        margin-bottom: 10px;
    }
    .mobile-review.active .mobile-review__block{
        flex-direction: column;
    }
    .btn__review{
        background: transparent;
        color: #274138;
        font-size: 13px;
        white-space: nowrap;

    }
    .review__body:after{
        display: none;
    }
    .btn__more{
        display: none;
    }
    .review__body p{
        height: auto;
    }
    .mobile-review .btn__back{
        display: none;
    }
    .mobile-review.active .btn__back{
        display: flex;
        left: 50px;
    }

    .gallery.active .gallery__title{
        text-align: center;
    }
    .gallery.active .gallery__title .btn__back{
        display: flex;
    }
    .gallery__list .swiper-wrapper{
        flex-direction: column;
        width: 100%;        
        gap: 9px;
    }

    .gallery__item{
        width: 100%;
    }
    .gallery__title{
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .btn__info svg path:first-child{
        stroke: #fff;
    }
    .btn__info svg path:last-child{
        fill: #fff;
    }
    .graphic{
        width: 100%;
    }
    .navbar > div{
        flex: 1;
    }
    .navbar__right{
        justify-content: flex-end;
    }
    .m-modal--dislike .m-modal-content, .m-modal--like .m-modal-content{
        max-width: 440px;
        margin: 0 auto;
    }
}
@media screen and (max-width: 600px){
    .master__actions--item:last-child{
        display: flex;
    }
    .master__inner{
        padding-left: 0;
    }
    .navbar__center{
        width: 106px;
    }
    .navbar__center img{
        width: 100%;
    }
    .btn__appoint{
        display: none;
    }
    .btn__message{
        display: flex;
    }
    .btn__profile{
        display: flex;
        margin-left: 9px;
    }
    .container{
        width: 100%;
        padding-left: 20px;
        padding-right: 20px;
    }
    .mobile-review{
        padding-right: 0;
    }
    .master-about{
        width: 100%;
    }
    .blitz{
        width: 100%;
        padding-right: 0;
    }
    .btn__play{
        right: 25px;
    }
    .btn__location{
        display: flex;
        width: 118px;
        height: 36px;
        border: 1.5px solid #cfcfcf;
        border-radius: 20px;
        font-weight: 400;
        font-size: 12px;
        line-height: 1;
        color: #cecece;
        margin: 0 auto 17px;
        gap: 4px;
    }
    main{
        padding-top: 13px;
    }
    .master__slider {
        height: 148px;
        width: 148px;
    }
    .btn__play{
        width: 16px;
        top: 8px;
        right: 8px;
        height: 16px;
    }
    .master__img{
        width: 100%;
        height: 148px;
        margin: 0 auto 12px;
        position: relative;
    }
    .master__img:after{
        content: '';
        width: 93px;
        height: 40px;
        background: url('../images/text.svg') no-repeat;
        position: absolute;
        z-index: 99;
        bottom: 10px;
        right: 70px;
        background-size: 100%;
    }
    .swiper-pagination-bullet{
        width: 5px;
        height: 5px;
        margin: 0 1.5px;
    }
    .master__info{
        margin-bottom: 0;
    }
    .tabs__item{
        font-size: 16px;
        line-height: 20px;
        text-align: center;
        color: #262626;
    }
    .m-calendar thead .u-fw--bold td{
        font-weight: 400;
        font-size: 11px;
        line-height: 13px;
        text-align: center;

        color: #262626;

    }
    .m-calendar tbody td {
        font-size: 16px;
        line-height: 19px;
    }
    .tab__content{
        margin-bottom: 0;
    }
    .graphic__info{
        border-top: 0;
        padding-top: 34px;
    }
    .graphic__info p{
        font-weight: 500;
        font-size: 12px;
        line-height: 14px;
        text-align: center;
        min-width: 80px;
    }
    header{
        padding-left: 20px;
        padding-right: 14px;
    }

    .navbar__logo{
        width: 106px;
    }
    .c-footer-wrap{
        padding-top: 0;
    }
    .review__list{
        padding-right: 0;
    }
    .review__body p{
        font-size: 12px;
    }
    .review__head {
        margin-bottom: 12px;
    }
    .review__user-name{
        font-size: 13px;
    }
    .review__user-name span{
        font-size: 12px;
    }
    .btn__back{
        left: 20px;
    }
    .mobile-review__title{
        margin-bottom: 24px;
        padding-left: 0;
    }
    .mobile-review.active .btn__back{
        left: 31px;
    }
    .gallery__list{
        padding-right: 0;
    }
    .l-wrap{
        padding: 0;
    }
    .graphic__title{
        margin-bottom: 18px;
    }
    .tabs{
        padding: 0 22px;
    }
    .tabs__item{
        min-width: 125px;
        text-align: center;
        padding-bottom: 11px;
    }
    .tabs__item--active:after{
       width: 125px;
        bottom: -2px;
    }
    .m-modal--dislike .m-modal-dialog{
        max-width: 330px;
        width: 100%;
    }
    .m-modal--like .m-modal-dialog{
        max-width: 330px;
        width: 100%;
    }
    .m-modal--info .m-modal-dialog{
        max-width: 330px;
        width: 100%;
    }
    .review__item{
        width: 100%!important;
    }
    .m-modal--like .m-modal-dialog{
        height: fit-content;
        padding-top: 0;
        padding-bottom: 0;
        margin-top: 32px;
    }
    .m-modal--dislike .m-modal-dialog{
        height: fit-content;
        padding-top: 0;
        padding-bottom: 0;
        margin-top: 32px;
    }
    .m-modal .m-modal-dialog{
        height: fit-content;
    }
}
@media screen and (max-width: 410px){
    .master__tags{
        padding-left: 0;
        padding-right: 0;
    }
}